@charset "utf-8";
/* CSS Document */

/* =================================================================== 

	■ページごとのスタイル設定ファイル　-article.css
	・更新記事用
	・article総合
	・list総合
	・各記事ごとのスタイル
	
   =================================================================== */

/* =================================================================== 
	更新記事用
   =================================================================== */


/* =================================================================== 
	article
   =================================================================== */

div.contentsBox{border-top:10px solid #D5CCBC;}

section div.article{margin-bottom:30px;}


section div#contentsHeader{
	padding-bottom:10px;
	margin-bottom:30px;
	border-bottom:2px solid #D5CCBC;
}

section div#contentsHeader dt,
section div#contentsHeader dd,
section div#contentsHeader ul.tagList li{
	float:left;
}

section ul.contentsStatus dt{font-weight:bold;}
section div#contentsHeader ul.tagList li{margin-right:10px;}

section ul.contentsStatus li{float:left;}

section div#contentsHeader ul.contentsStatus ul.tagList li{
	background-color:#ffff32;
	padding:0 2px;
}
section div#contentsHeader  ul.contentsStatus ul.tagList li a{
	text-decoration:none;
	color:#222222;
	}

section ul.contentsStatus dd{margin-right:30px;}



div.pageNav{
	margin-top:10px;
	padding-top:10px;
	border-top:1px dashed #cccccc;
}

h2#pageTitle{
	font-size:150%;
	padding-bottom:20px;
}

section h2#pageTitleImg{
	height:55px;
	padding-top:0;
	margin-bottom:20px;
	text-indent:-9999px;
}

section div.article h3{
	font-size:150%;
	padding:30px 0;
	
}

section div.article h4{font-weight:bold;}

section div.article p{line-height:2.2;}

section div.article p,
section div.article ul,
section div.article dl,
section div.article table{margin-bottom:30px;}

section div.article dl dt{font-weight:bold;}
section div.article dl dd{margin:0 0 20px 20px;}

section div#excerpt{margin:30px 0;}

section div.subBox{ margin-bottom:30px;}

section div.subBox h3,
section h3.sub{
	padding:5px 10px;
	margin-bottom:10px;
	background:#e6e6e6;
	font-size:9pt;
	color:#222222;
	-moz-border-radius: 5px;   /* Firefox */
	-webkit-border-radius: 5px;    /* Safari,Chrome */	
}

/* =================================================================== 
	list																
   =================================================================== */

section ul#contentsList li.contentsListBox,
section ul#searchList li.contentsListBox{
	padding:20px;
	margin-bottom:20px;
	border:1px solid #D5CCBC;
	-moz-border-radius: 5px;   /* Firefox */
	-webkit-border-radius: 5px;    /* Safari,Chrome */
}

section li.contentsListBox dt,
section li.contentsListBox dd,
section li.contentsListBox ul.tagList li{
	float:left;
}

section li.contentsListBox dt{font-weight:bold;}
section li.contentsListBox ul.tagList li{margin-right:10px;}

section li.contentsListBox div.contentsListImg{
	float:left;
	width:60px;
	margin-right:20px;
	margin-bottom:10px;
}


section li.contentsListBox a,
section li.contentsListBox a:hover{
	color:#222222;
	text-decoration:none;
}

section li.contentsListBox:hover{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
}


section li.contentsListBox h3.pageTitle{
	font-size:150%;
	padding-bottom:20px;
}


.tablenav {
	margin: 1em auto;
	line-height:2em;
	text-align:center;
}

a.page-numbers, .tablenav .current {
	color:#222222;
	padding:5px 10px;
	border:solid 1px #ccc;
	text-decoration:none;
	font-size:8pt;
}

a.page-numbers:hover {
	background: #eeeeee;
}

.tablenav .current {
	background: #eeeeee;
	border-color: #eeeeee;
	font-weight:bold;
}

.tablenav .next, .tablenav .prev {
	border:0 none;
	background:transparent;
	font-size:smaller;
	font-weight:bold;
}

/* =================================================================== 
	about page-id:36
   =================================================================== */

body.page-id-36 section h2#pageTitleImg{background:url(images/ttl_about.png) no-repeat left top;}

body.page-id-36 div.contentsBox{border-top:10px solid #C0522F;}

section ul.magazineDetail li{
	float:left;
	margin-right:10px;
}

/* =================================================================== 
	news
   =================================================================== */

body.single-news div.contentsBox,
body.post-type-archive-news div.contentsBox{border-top:10px solid #1ca9e5;}

body.single-news section div#contentsHeader,
body.post-type-archive-news div#contentsHeader{border-bottom:2px solid #1ca9e5;}

body.post-type-archive-news ul#contentsList li.contentsListBox{border:1px solid #1ca9e5;}


/* =================================================================== 
	interview
   =================================================================== */

body.single-interview div.contentsBox,
body.post-type-archive-interview div.contentsBox{border-top:10px solid #AA1927;}

body.single-interview section div#contentsHeader,
body.post-type-archive-interview div#contentsHeader{border-bottom:2px solid #AA1927;}

body.post-type-archive-interview ul#contentsList li.contentsListBox{border:1px solid #AA1927;}


div.profileBox{
	border:2px solid #AA1927;
	padding:20px;
}

div.profileBox div.profileImg{
	width:100px;
	float:left;
	margin-right:20px;
}

div.profileBox div.profileText{
	float:left;
	width:546px;
}

div.profileBox p.profileName{font-weight:bold;}


/* =================================================================== 
	history
   =================================================================== */
body.single-history div.contentsBox,
body.post-type-archive-history div.contentsBox{border-top:10px solid #1c3d9a;}

body.single-history section div#contentsHeader,
body.post-type-archive-history div#contentsHeader{border-bottom:2px solid #1c3d9a;}

body.post-type-archive-history ul#contentsList li.contentsListBox{border:1px solid #1c3d9a;}

div.historyBox{
	border:2px solid #1c3d9a;
	padding:20px;
}

/* =================================================================== 
	keibanow
   =================================================================== */

body.single-keibanow div.contentsBox,
body.post-type-archive-keibanow div.contentsBox{border-top:10px solid #b71a5b;}

body.single-keibanow section div#contentsHeader,
body.post-type-archive-keibanow div#contentsHeader{border-bottom:2px solid #b71a5b;}

body.post-type-archive-keibanow ul#contentsList li.contentsListBox{border:1px solid #b71a5b;}


/* =================================================================== 
	culture
   =================================================================== */

body.single-culture div.contentsBox,
body.post-type-archive-culture div.contentsBox{border-top:10px solid #24863e;}

body.single-culture section div#contentsHeader,
body.post-type-archive-culture div#contentsHeader{border-bottom:2px solid #24863e;}

body.post-type-archive-culture ul#contentsList li.contentsListBox{border:1px solid #24863e;}

div.cultureBox{
	border:2px solid #24863e;
	padding:20px;
}

div.cultureStatus div.cultureImg{
	float:left;
	margin-right:40px;
	width:345px;
}

div.cultureStatus div.cultureImg img{
	max-width:100%;
	height:auto !important;
	border:5px solid #cccccc;
}
div.cultureStatus div.cultureImg p{
	margin:10px 0;
}

div.cultureStatus ul.cultureList{
	float:left;
	width:285px;
}

div.cultureStatus ul.cultureList p{
	margin-bottom:10px;
}

div.simplemap{margin-bottom:30px;}

/* =================================================================== 
	game page-id:472
   =================================================================== */

body.page-id-472 div.contentsBox{border-top:10px solid #8f6a41;}
body.page-id-472 div.contentsBox a{
	margin-bottom:10px;
}

/* =================================================================== 
	about_horse page-id:219
   =================================================================== */

body.page-id-219 div.contentsBox{border-top:10px solid #1ba8e4;}
body.page-id-219 section h3{
	padding:10px;
	margin:20px 0;
	background:#e6e6e6;
	color:#222222;
	-moz-border-radius: 5px;   /* Firefox */
	-webkit-border-radius: 5px;    /* Safari,Chrome */	
}

/* =================================================================== 
	gallery page-id:192
   =================================================================== */

body.page-id-192 div.contentsBox{border-top:10px solid #91a341;}

/* =================================================================== 
	link page-id:145
   =================================================================== */

body.page-id-145 section h2#pageTitleImg{background:url(images/ttl_link.png) no-repeat left top;}

/* =================================================================== 
	distribute page-id:69
   =================================================================== */

body.page-id-69 section h2#pageTitleImg{background:url(images/ttl_distribute.png) no-repeat left top;}

/* =================================================================== 
	contact page-id:49
   =================================================================== */

body.page-id-49 section h2#pageTitleImg{background:url(images/ttl_contact.png) no-repeat left top;}

table#contactTable{
	width:100%;
	border-top:1px dashed #cccccc;
	border-bottom:1px dashed #cccccc;
}

table#contactTable th,
table#contactTable td{
	border-top:1px dashed #cccccc;
	border-bottom:1px dashed #cccccc;
}

table#contactTable th{
	border-right:1px dashed #cccccc;
	padding:5px 0;
	width:18%;
}

table#contactTable td{
	padding:5px;
}

table#contactTable input[type='text'],
table#contactTable textarea{
	width:50%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:2px 5px;
}

table#contactTable input[type='text']{
	width:50%;
}
table#contactTable textarea{
	width:98%;
	height:100px;
}

p#contactSubmit input[type='submit']{
	padding:10px 0;
	width:170px;
}

/* =================================================================== 
	company page-id:123
   =================================================================== */

body.page-id-123 section h2#pageTitleImg{
	background:url(images/ttl_company.png) no-repeat left top;
}

section table#company th{
	width:18%;
}

/* =================================================================== 
	sitemap page-id:128
   =================================================================== */

body.page-id-128 section h2#pageTitleImg{
	background:url(images/ttl_sitemap.png) no-repeat left top;
}

/* =================================================================== 
	privacy page-id:130
   =================================================================== */

body.page-id-130 section h2#pageTitleImg{
	background:url(images/ttl_privacy.png) no-repeat left top;
}

body.page-id-130 section h3{
	padding:10px;
	margin:20px 0;
	background:#e6e6e6;
	color:#222222;
	-moz-border-radius: 5px;   /* Firefox */
	-webkit-border-radius: 5px;    /* Safari,Chrome */	
}
